/* =grid adjustments    
---------------------------------------------*/
.t1 #region0 {width: auto; margin: 0;}
.t1 #region1 {width:auto; margin: 26px 0 0;}
.unit {margin:0;}
#region1 .group2a {margin: 35px 30px;}  
#region1 .group2a .first {width: 591px; margin: 0;}
#region1 .group2a .last {width: 282px; margin: 0;}
#region0 .group2a .first {width: 645px; margin: 0;}
#region0 .group2a .last {width: 313px; margin: 0;}
#region0 .group1 .unit {margin: 0 30px;}
#region0 .group2b .first {width: 590px; margin: 0 26px 0 30px;}
#region0 .group2b .first .widget {position: relative; width:  590px; padding-bottom: 8px;}
#region0 .group2b .last {width: 282px; margin: 0;}
#region0 .group2b .last .widget {width: 282px; padding-bottom: 8px;}
#region0 .group2b .first .widgetWrap {min-height: 260px;}
#region0 .group2b .last .widgetWrap {height: 260px;}
#region0 .group2b .widget h3 {border-bottom: 1px solid;}
#region0 .group2b .last .widget h3,
#region0 .group2b .first .widget h3 {margin: 0; padding: 18px; font-size: 144%; font-weight: normal;}
#region0 .group2b .first, fieldset.group2b .first {float:left;}
/*directions*/
#region1  { margin: 15px 0; clear:both;}
#region1 .group1 { float: left; width: 282px; margin-left: 30px; display: inline; position: relative;}
/*blog*/
#region1 .group1a {float: right; width: 590px; margin-right: 33px; display: inline;  position: relative; padding-bottom: 5px;}
#region1 .group1a .first .widgetWrap {height: 272px; padding:11px 21px;}
#region1 .group1a h3 {height:24px; margin: 0; padding: 18px; font-size: 144%; font-weight: normal;}

#region2 {clear:both;}

/* =slideshow    
---------------------------------------------*/
.group2a .first .slideShow {position: relative;}
.slideshowControls {position: absolute; z-index: 3; left: 20px; bottom: 15px;}
.slideshowControls .slideIndex {display: none;}
.slideshowControls .slideNavigation {display: inline;}
.slideshowControls li a {display: block; width: 51px; height: 25px; padding: 0; text-indent: -9999em; border: none;}

/* =modelSelector    
---------------------------------------------*/
.modelSelector{ height: 107px; position: relative;}
.modelSelector .widgetWrap{ position: absolute; bottom: 0; z-index: 90; overflow: hidden; height: 100px; width: 100%; }
.modelSelector .widgetWrap object{ position: absolute; bottom: 0; }

/* =smartbrowse    
---------------------------------------------*/
#ajaxSmartbrowse {position: relative;}
#ajaxSmartbrowse fieldset {font-size: 92%;}
#ajaxSmartbrowse input {width:6%;}
#ajaxSmartbrowse #SBinvtypes {margin: 0; padding: 15px 21px 10px;}
#ajaxSmartbrowse #SBinvtypes label {padding-right: 3px; display:inline;}
#ajaxSmartbrowse #SBinvtypes .radio {position: relative; top: 2px;}
#ajaxSmartbrowse #SBcriteria {padding-top: 0;}
#ajaxSmartbrowse select {width: 243px; margin-bottom: 10px; padding: 2px;}
#ajaxSmartbrowse .submit a,
#sb_loading {position: absolute; bottom: 15px; right: 29px; margin: 0;}
	
/* =fvCoverflow    
---------------------------------------------*/	
.fvCoverflow object{ margin: 0 1px; }
.fvCoverflow .fvCoverflowSlider{ position: relative; width: 548px; }
.fvCoverflow .widgetWrap .fvCoverflowSlider a{ width: 19px; text-indent: -9999em; }
.fvCoverflow .fvCoverflowSlider .ui-slider{ width: 335px; }
.fvCoverflow .fvCoverflowSlider .next{ position: absolute; right: 0; }
			.style1 .fvCoverflowSlider .ui-slider-handle{ width: 174px; }
.fvCoverflow .viewAll{ position: absolute; top: 20px; right: 23px; float: right; display: inline; padding: 5px 0 7px 1px; text-decoration: none; text-transform: uppercase; font-size: 77%; }
.fvCoverflow .viewAll span{ position: relative; left: 8px; padding: 5px 8px 7px 0; }
.fvCoverflowFlashContent {height:232px;}
			
/* =buttonBlockSlide
---------------------------------------------*/
#buttonblockslide { padding-top: 5px; }
div.buttonBlock.horizontal .widgetWrap {height: 180px;}
div.buttonBlock.horizontal .bbWrap { width: 898px; height: 122px; position: relative; left: 0;}
.buttonBlock li { margin: 0 26px 0 0;}
.buttonBlock.horizontal li {float:left; margin:0;}
.horizontal li a {text-align: left; text-decoration: none; font-weight: normal; font-size:19px; }
.horizontal li a span { line-height: 11; padding-left: 8px; }
.horizontal .next { right:0; }
#buttonblockslide .prev { width: 34px; height: 16px; position:absolute; left:396px; top:129px;}
#buttonblockslide .next { width: 34px; height: 16px; position:absolute; left:469px; top:129px;}
#buttonblockslide .prev a,
#buttonblockslide .next a { height: 20px; width: 34px;  display: block; text-indent: -9999px; }

/* =directions
---------------------------------------------*/
.gmap h3 {height: 24px; margin: 0; padding: 18px; font-size: 144%; font-weight: normal;}
.gmapWrapper {margin: 0 0 0 10px;}
#directions input {width: 60%; margin:0; padding:2px;}
#directions div.submit {margin:7px 20px 0 0;}
#directions button {text-transform: uppercase; font-weight:bold;}

/* =blog
---------------------------------------------*/
.postListSimple h3 {margin: 0; padding: 18px; font-size: 144%; font-weight: normal;}
.postListSimple p {margin:0;}
		
/* =content    
---------------------------------------------*/
.content {margin: 0; padding: 0 15px 5px; font-size: 92%; line-height: 1.3em;}	
.content h3 {margin-top: 0; font-size: 136%;}
.content .truncate {padding: 10px 13px 10px 0; text-decoration: none;}
.content .truncate:hover {text-decoration: underline;}
	
/* =ie
---------------------------------------------*/		
* html .modelSelector {height: 110px;}
* html .buttonBlock a {float:left;}
* html #region1 .buttonBlock .horizontal li {display: inline; width: 282px;}
* html #buttonblockslide .prev a,
* html #buttonblockslide .next a { height: 10px;}
/*fv and smartbrowse*/
* html #region0 .group2b .first .widgetWrap,
* html #region0 .group2b .last .widgetWrap {height: 275px;}
* html .fvCoverflow object {margin-top: 19px;}
* html .fvCoverflow .viewAll {height: 1%; display: inline; padding-top: 0;}
* html .fvCoverflow .viewAll span {display: inline-block; position: relative; padding-top: 5px;}

* html .gmapWrapper {padding:0 0 0 10px;}
* html #directions .fFieldset1 {padding-top:6px;}

*+html .modelSelector {height: 110px;}
*+html .modelSelector object {left: 2px;}
*+html .buttonBlock a {float:left; padding-top:10px;}
*+html .horizontal li a span { line-height: 10; }
*+html #region1 .buttonBlock .horizontal {display: inline-block;}
*+html #region1 .buttonBlock .horizontal li {display: inline; width: 282px}
*+html #buttonblockslide { padding-top: 25px; }
*+html .fvCoverflow object {margin-top: 19px;}
*+html .gmapWrapper {padding-left: 10px;}
*+html #directions {padding-bottom:5px;}
*+html #region2 .group1 {margin-top:-20px;} 

/* =webkit hack (for Chrome and Safari)
---------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#region0 .group2b .last .widgetWrap {min-height: 260px;}
#directions {padding-bottom:5px;}
}